Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 19:24:38 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto"><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">Team CentrePoint</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">Am Sameer khan from Dammam,hope you all will fine, my Request to You Before a few day's I purchased online shopping from CentrePoint apps,He confirmed my order as per my address n cell phone&#128241; number,I ordered four items, in Four orders I recover only Two delivery from Aramex courier services, &amp; My two order still remains, I also give you my remains order numbers, (1) order #6259686294  (2) order #6259833404  this two Orders are still remains</div>
<div dir="ltr" class="gmail_attr">I also a lot of Emails on this mail account but still not anybody satisfied me about my Delivery orders, I kindly Request to CentrePoint team Please Kindly Take a Strike Action about this Delay why, maybe 10 day's ago I ordered this n not recover yet? Aramex courier services also not contacted me about my delivery, I don't have any other options, if he don't want to delivered please tell me that I will buy this items from another Shop Because am going on Vacation, I buy this for my kid's I don't HV time to stay here, I again kindly request to CentrePoint team please Take Action about my delivery. </div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">Your sincerely</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">Sameer khan </div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

	

</div></blockquote>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960104